/* div {
  border: 1px solid black;
} */

.ChildBox {
  display: flex;
  justify-content: center;
  min-height: 500px;
  margin: auto;
  padding: 40px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 5px 0px,
    rgba(0, 0, 0, 0.1) 0px 0px 1px 0px;
}

.slideshow {
  max-width: 55%;
  padding: 10px;
}
.Info {
  min-width: 35%;
  max-width: 35%;
  padding: 50px;
  background-color: whitesmoke;
}

#bannerimg {
  width: 100%;
  object-fit: cover;
}
.item {
  height: 420px;
  width: 100%;
  object-position: center;
  object-fit: cover;
}
#banner {
  padding: 5px;
  width: 98%;
  margin: 0px;
}
p {
  font-size: 18px;
}
/*-----------media queries-----------*/
@media all and (min-width: 320px) and (max-width: 809px) {
  body > center > h1 {
    font-size: 29px;
  }
  body > header > div.top-content > a > img {
    width: 99px !important;
    margin-top: 63px;
    right: 10px;
  }
  .landing-divs {
    display: none;
  }
  .ChildBox {
    flex-direction: column;
    padding: 20px;
    min-height: 400px;
  }
  #slideshow {
    height: 200px;
    width: 100%;
  }
  #banner {
    height: 200px;
    width: 100%;
  }
  .container,
  .item {
    height: 200px;
    width: 100%;
  }
  div.item.active {
    height: 200px;
  }
  div.Info {
    min-width: 100%;
    max-width: 100%;
    padding: 9px;
    padding-top: 15px;
  }
  .para {
    font-size: 14px;
  }
  .slideshow {
    max-width: 100% !important;
  }
}
